/*DIV{-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
html, body {margin: 0; padding: 0; border: 0; height: 100%;}*/
body{
   text-align: center;
   background-color: #E40000;
   background-repeat: repeat-y;
   background-position: center;
   background-image: url(images/cv_main_back.jpg);
   margin: 0;
   padding: 0;
   border: 0;
   height: 100%;
}
#container{
   position: relative;
   border: none;
   text-align: center;
   margin-left: auto;
   margin-right: auto;
   margin-top: 0px;
   margin-bottom: 0px;
   width: 598px;   padding: 0 0 0 0;
   clear: both;}
* html #container{
width: 698px;
}
#home {position: relative;
width: 65px;
height: 48px;text-decoration: none;
top: 30px;
left: 25px;
}
* html #home{
position: relative;
}
.up {
width: 65px;
height: 58px;
position: relative;
margin-left: auto;

}
#photo {
position: relative;
float: left;
width: 257px;
height: 250px;
}
#title {
   float:right;
   background-image: url(images/title.jpg);
   margin-top: 10px;
   width: 300px;
   height: 202px;
}
#title h1 {visibility: hidden;
}
#intro {
width: 400px;
float: left;
margin-top: 10px;
}
#intro h2 {font-weight: bold;text-decoration: none;font-family: "Lucida Console", "Times New Roman", serif;color: #434343;font-size: 1.25em;
text-align: left;
}
#contents {
float: left;
width: 597px;
height: 300px;
}
#main {
float: left;
width: 597px;
}
* html #inner{
margin-left: 125px;
}
#skills {
float: left;
width: 598px;
height: 200px;
background-image: url(images/skills.jpg);background-repeat: no-repeat;background-position: center;
}
#skills h2{
visibility: hidden;
}
#certs {
float: left;
width: 598px;
height: 200px;
background-image: url(images/certs.jpg);background-repeat: no-repeat;background-position: center;
}
#certs h2 {
visibility: hidden;
}
#exp {
float: left;
width: 778px;
height: 200px;
background-image: url(images/exp.jpg);
background-repeat: no-repeat;background-position: center;
text-align: center;
}
#exp h2 {
visibility: hidden;
}
.list {
float: left;
color: #786036;
text-align: left;
margin-right: 20px;
}
.list ul li{
display: inline;}
.category {
text-align: left;color: #5b6e55;font-family: "Lucida Console", "Times New Roman", serif;font-size: .75em;font-weight: bolder;text-decoration: none;}
.category h2 {
}
.probox{
width: 750px;
text-align: left;
}
.prohead {
color: #5b6e55;font-family: "Lucida Console", "Times New Roman", serif;
width: 730px;
margin-left: -50px;
clear: both;
}
* html .prohead{
margin-left: 0px;
}
.prohead h2 {
font-size: 1em;
font-weight: bolder;
}
.prohead h3{
font-size: .75em;
font-weight: normal;
}
.probod{
width: 568px;
}
.probod ul{
clear: both;
}
.probod ul li{
color: #786036;
font-family: Times, "Times New Roman", serif;
display: list-item;
list-style-image: url(images/li1.jpg);
margin-top: 10px;}
.position, .employer{
float: left;
text-align: left;
clear: both;
}

.tspan, .location{
float: right;
text-align: right;
margin-right: 15px;
clear: right;
}
#footer{
clear:  both;
background: none;
text-align: center;
margin-left: auto;
margin-right: auto;
width: 598px;
}
img{
border: none;
}
#spoon {
text-align: center;
}